[
  "table-editor-obsidian",
  "dataview",
  "find-unlinked-files",
  "obsidian-emoji-toolbar",
  "templater-obsidian",
  "obsidian-markdown-formatting-assistant-plugin",
  "obsidian-metatable",
  "metaedit",
  "ledger-obsidian",
  "buttons",
  "quickadd",
  "obsidian-timeline",
  "obsidian-map-view",
  "obsidian-citation-plugin",
  "url-into-selection",
  "obsidian-admonition",
  "obsidian-dynamic-toc",
  "obsidian-tasks-plugin",
  "obsidian-dice-roller",
  "music-code-blocks",
  "obsidian-pocket"
]